body {
	font-family:Helvetica, Arial, sans-serif;
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#000;
}
#ALL {
	/*	background: #000000 url(../images/bg.gif) repeat-x;*/
	width:100%;
}
a:focus {
	outline:none;
}
a img {
	border:none;
}
/* CONTENTS */
#CONTENTS {
	width:100%;
	height:593px;
	border-bottom:solid 1px #202020;
}
/* FOOTER */

#FOOTER {
	background:url(../images/footer.gif) no-repeat;
	width:980px;
	height:191px;
	margin:5px auto 20px auto;
	position:relative;
}
#FOOTER p {
	display:none;
}
#FOOTER ul.logo {
	position:absolute;
	top:0px;
	right:0px;
	margin:0px;
	padding:0px;
}
#FOOTER ul.logo li {
	width:74px;
	height:80px;
	display:block;
	float:left;
	margin:2px;
	padding:2px;
}
#FOOTER ul.logo li a{
	width:74px;
	height:80px;
	display:block;
	text-indent:-5000px;
	outline:none;
}

#FOOTER ul.link {
	position:absolute;
	bottom:20px;
	right:0px;
	margin:0px;
	padding:0px;
}
#FOOTER ul.link li {
	list-style:none;
	float:left;
	margin:0px 0px 0px 10px;
}
#FOOTER ul.link li a {
	color:#acacac;
	font-size:10px;
	margin:0px;
	padding:0px 0px 0px 8px;
	background:url(../images/icon_maru.gif) no-repeat left;
}
#FOOTER ul.link li a:hover {
	text-decoration:none;
}
/* no flash */
#flashcontent {
	width:100%;
	height:593px;
	background-image: url(../images/noflash.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#flashcontent .area {
	width:996px;
	height:593px;
	position:relative;
	text-align:left;
	margin:0 auto;
}
#flashcontent .btnFacebook a {
	width:209px;
	height:155px;
	display:block;
	position:absolute;
	top:245px;
	left:319px;
	text-indent:-5000px;
}
#flashcontent .btnTwitter a {
	width:200px;
	height:151px;
	display:block;
	position:absolute;
	top:364px;
	left:533px;
	text-indent:-5000px;
}
#flashcontent .flashInstall a {
	width:158px;
	height:39px;
	display:block;
	position:absolute;
	top:534px;
	left:0px;
}
